/* Float Clearing
 ---------------------------------------------------------------------*/

.module:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/* float clearing for IE6 */
* html .module
{
	height: 1%;
	overflow: visible;
}

/* float clearing for IE7 */
* + html .module
{
	min-height: 1%;
}

/* Breadcrumb Styles
 ---------------------------------------------------------------------*/

#breadcrumb
{
	width: 540px;
	float: left;
}

@media screen and (max-width: 900px) 
{
    #breadcrumb
    {
        width: 388px;
    }    
}

.breadCrumb ul li
{
	float: left;
	white-space: nowrap;
	position: relative;
	margin-right: 5px;
	padding-right: 15px;
}

.breadCrumb ul li:after
{
	position: absolute;
	top: 4px;
	right: 3px;

	display: block;
	width: 11px;
	height: 11px;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;

	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);

	content: '';
}

.breadCrumb ul li.last:after
{
	display: none;
}

.breadCrumb ul li span
{
	overflow: hidden;
}

.breadCrumb a
{
	font-size: 12px;
	text-decoration: none;
	border-bottom: 0;
	line-height: 23px;
	height: 23px;
}

.breadCrumb a span.fa
{
	font-size: 16px;
	position: relative;
	top: 3px;
}